Bug 1279203 - Bad icon path in qucs.desktop
Bad icon path in qucs.desktop
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qucs (Show other bugs)
22
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 10:25 EST by Martin Kozelsky
Modified: 2016-07-11 22:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: qucs-0.0.18-5.fc24 qucs-0.0.18-5.fc23 qucs-0.0.18-5.fc22 qucs-0.0.18-7.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 13:24:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kozelsky 2015-11-08 10:25:54 EST
Description of problem:

Qucs icon isnt seen in KDE environment.


Version-Release number of selected component (if applicable):

qucs-0.0.18-2.fc22.x86_64


How reproducible:

Install qucs package, no icon shown in KDE launcher or when shortcut on desktop made.


Steps to Reproduce:
1.
2.
3.

Actual results:

Path in /usr/share/applications/qucs.desktop:

Icon=/usr/share/qucs/bitmaps/big.qucs.xpm


Expected results:

Icon=qucs


Additional info:

The same bug is in Fedora 23
Comment 1 Fedora Update System 2016-01-14 06:12:06 EST
qucs-0.0.18-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dc9b01224c
Comment 2 Fedora Update System 2016-01-14 06:12:06 EST
qucs-0.0.18-5.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-281acc555a
Comment 3 Fedora Update System 2016-01-15 13:54:16 EST
qucs-0.0.18-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dc9b01224c
Comment 4 Fedora Update System 2016-01-16 14:25:57 EST
qucs-0.0.18-5.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-281acc555a
Comment 5 Fedora Update System 2016-01-19 09:47:17 EST
qucs-0.0.18-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee4fa06f4a
Comment 6 Fedora Update System 2016-01-19 11:59:29 EST
qucs-0.0.18-7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f2ae801867
Comment 7 Fedora Update System 2016-01-20 18:58:07 EST
qucs-0.0.18-7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f2ae801867
Comment 8 Fedora Update System 2016-01-28 13:23:57 EST
qucs-0.0.18-5.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-07-11 22:26:17 EDT
qucs-0.0.18-7.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.